<?php
/**
 * Template to display a task summary.
 *
 * @package voidempo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
if ( ! is_user_logged_in() ) {
	wp_safe_redirect( wp_login_url() );
	exit;
}
?>

<div class="mt-5">
	<h3>
		<center>Task Summary</center>
	</h3>
	<?php global $wpdb; ?>

	<div class="voidempo_report_view_main_div">
		<?php require VOIDEMPO_PLUGIN_PATH . '/templates/report-table.php'; ?>
	</div>
</div>



